/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG680/en.json */

/* PLI generation date: 09.12.2025, 10:33:36 */

/* Path: / */
/* Filename: ConfigSettingsFlexLocalizable.strings */
/* Type: strings */
/* Group ID: LG680 */

/* String Id: LS141587 */
"-" = "-";

/* String Id: LS141561 */
"Active" = "Active";

/* String Id: LS153947 */
/* Group ID: LG482 */
"Address" = "Address";

/* String Id: LS141604 */
"All Domains (Global DNS)" = "All Domains";

/* String Id: LS141574 */
"All traffic runs across the VPN" = "All Internet traffic is sent through the VPN";

/* String Id: LS180328 */
/* User Auth Setting */
"Always prompt for 2FA" = "Always prompt for 2FA";

/* String Id: LS141606 */
"Always use Global DNS" = "All Domains";

/* String Id: LS141581 */
"always" = "Always";

/* String Id: LS180326 */
"alwaysAskFor2FAHelp_Title" = "Always Prompt for 2FA";

/* String Id: LS180327 */
"alwaysAskFor2FAHelp" = "The VPN connection always requires a second authentication token as part of the user authentication, like a one time password (OTP) or a SMS key. VPN Tracker will always prompt for one. Not required for connections using a dynamic 2FA method, where the VPN gateway actively asks for 2FA only when required.";

/* String Id: LS153137 */
"AnyConnect::Domain" = "Group";

/* String Id: LS153138 */
"AnyConnect::domainHelp_Title" = "Group";

/* String Id: LS153139 */
"AnyConnect::domainHelp" = "Enter a group to select which VPN tunnel to use. Ask your VPN admin if you're not sure which group you should be using. Please be aware that the group is case-sensitive.";

/* String Id: LS152967 */
/* Group ID: LG482 */
"AnyConnect" = "AnyConnect";

/* String Id: LS141591 */
"ASN.1 DN" = "ASN.1 DN";

/* String Id: LS141599 */
"Assign DNS Settings from VPN Gateway" = "Receive DNS Settings from VPN Gateway";

/* String Id: LS141670 */
"Authentication Method" = "Authentication Method";

/* String Id: LS141575 */
"Authentication" = "Authentication";

/* String Id: LS143217 */
"AutoConf.Cisco_EasyVPN_A" = "Easy VPN (active)";

/* String Id: LS143218 */
"AutoConf.Cisco_EasyVPN_P" = "Easy VPN (passive)";

/* String Id: LS143216 */
"AutoConf.Cisco_EasyVPN" = "Easy VPN (auto)";

/* String Id: LS143215 */
"AutoConf.Header.Cisco" = "Cisco";

/* String Id: LS143208 */
"AutoConf.Header.IKEv1" = "IKEv1";

/* String Id: LS143206 */
"AutoConf.Header.OpenVPN" = "OpenVPN";

/* String Id: LS143204 */
"AutoConf.Header.PPP" = "PPP";

/* String Id: LS143212 */
"AutoConf.Header.SonicWALL" = "SonicWall";

/* String Id: LS143210 */
"AutoConf.IKE_MCFG_A" = "Mode Config (active)";

/* String Id: LS143209 */
"AutoConf.IKE_MCFG" = "Mode Config (auto)";

/* String Id: LS143219 */
"AutoConf.None" = "Manual Configuration";

/* String Id: LS143205 */
"AutoConf.PPP" = "PPP";

/* String Id: LS143207 */
"AutoConf.PushPull" = "Push/Pull";

/* String Id: LS143213 */
"AutoConf.SonicWALL_DHCP" = "DHCP over VPN";

/* String Id: LS143214 */
"AutoConf.SonicWALL_SCP" = "Simple Client Provisioning (SCP)";

/* String Id: LS143211 */
"AutoConfi.IKE_MCFG_P" = "Mode Config (passive)";

/* String Id: LS141616 */
"Automatic Configuration" = "Automatic Configuration";

/* String Id: LS141560 */
"Automatic" = "Automatic";

/* String Id: LS141693 */
"automaticConfigurationSettingHelp_Title" = "Network Configuration";

/* String Id: LS141694 */
"automaticConfigurationSettingHelp" = "VPN Tracker supports manual network configuration and a number of automatic configuration methods (availability depends on your VPN gateway).\n\nPlease select the automatic configuration method used by your VPN gateway, or “Manual Configuration” if your VPN gateway provides no automatic configuration.";

/* String Id: LS141678 */
"Certificate not available" = "Certificate not available";

/* String Id: LS143170 */
/* Group ID: LG482 */
"Certificate" = "Certificate";

/* String Id: LS141577 */
"Certificates" = "Certificates";

/* String Id: LS141557 */
"Cisco Automatic" = "Cisco EasyVPN (Automatic)";

/* String Id: LS141558 */
"Cisco Passive" = "Cisco EasyVPN (Passive)";

/* String Id: LS141667 */
"Cisco" = "Cisco";

/* String Id: LS141554 */
"Client Provisioning" = "Client Provisioning";

/* String Id: LS141725 */
"Configuration Guide" = "Configuration Guide";

/* String Id: LS141610 */
"Connection Name" = "Connection Name";

/* String Id: LS141734 */
/* Custom Protocol Table Naming - 1051 ("Custom"), Device 1089 (OpenVPN)  */
"ConnectionBasedOn.1051.1089" = "OpenVPN Protocol";

/* String Id: LS155165 */
/* Custom Protocol Table Naming - 1051 ("Custom"), Device 1131 (WireGuard)  */
"ConnectionBasedOn.1051.1131" = "WireGuard® Protocol";

/* String Id: LS141723 */
/* Custom Protocol Table Naming - 1051 ("Custom"), Device 1254 (IPSec)  */
"ConnectionBasedOn.1051.1254" = "IPsec Protocol";

/* String Id: LS141724 */
/* Custom Protocol Table Naming - 1051 ("Custom"), Device 1430 (PPTP)  */
"ConnectionBasedOn.1051.1430" = "PPTP Protocol";

/* String Id: LS141729 */
/* Custom Protocol Table Naming - 1051 ("Custom"), Device 1430 (PPTP)  */
"ConnectionBasedOn.1051.1431" = "L2TP over IPsec Protocol";

/* String Id: LS141722 */
/* Connection with Vendor, Device, and Subdevice */
"ConnectionBasedOn.x.x.x" = "[[VENDOR]] [[DEVICE]] ([[SUBDEVICE]])";

/* String Id: LS141721 */
/* Connection with Vendor and Device */
"ConnectionBasedOn.x.x" = "[[VENDOR]] [[DEVICE]]";

/* String Id: LS141550 */
"Device based on" = "Connection based on";

/* String Id: LS141716 */
"Device Help" = "Configuration Guide";

/* String Id: LS141551 */
"Device Name" = "Device Name";

/* String Id: LS141615 */
"DHCP over IPsec" = "DHCP over VPN (SonicWall)";

/* String Id: LS141666 */
"DHCP over VPN" = "DHCP over VPN";

/* String Id: LS141600 */
"DNS Servers" = "DNS Servers";

/* String Id: LS141597 */
"DNS" = "DNS";

/* String Id: LS141713 */
"dnsReverseLookupHelp_Title" = "Reverse DNS Lookup";

/* String Id: LS141714 */
"dnsReverseLookupHelp" = "Reverse DNS turns IP addresses back into host names. Enabling this setting causes the remote DNS server to be used for reverse DNS lookup of IP addresses that are part of the remote network(s).";

/* String Id: LS153142 */
"DNSSearchDomain" = "Domain";

/* String Id: LS141711 */
"dnsSearchDomainsHelp_Title" = "Search Domains";

/* String Id: LS141712 */
"dnsSearchDomainsHelp" = "The search domains are used for completing host names (e.g. search domain “example.com” turns “mail” into “mail.example.com”).\n\nThe search domains also determine the host names that the remote DNS server should be used for if the “Use DNS Server for” option is set to “Search Domains” (e.g. search domain “example.com” will cause “server.example.com” and “ny.intranet.example.com” to be looked up through the remote DNS server).";

/* String Id: LS141709 */
"dnsServersHelp_Title" = "Remote DNS Servers";

/* String Id: LS141710 */
"dnsServersHelp" = "You Mac will use these DNS servers while the VPN is connected.\n\nIf the “Use DNS Server for” option is set to “All Domains”, the remote DNS server will be used for all DNS lookups. Otherwise, it will be used only for the listed search domain(s).";

/* String Id: LS141607 */
"Domain" = "Domain";

/* String Id: LS145887 */
"domainHelp_Title" = "VPN Domain";

/* String Id: LS145888 */
"domainHelp" = "Please enter a valid VPN domain. VPN Domains must be configured on your VPN gateway and define to which remote locations you will gain access when connecting the VPN tunnel.";

/* String Id: LS141662 */
"Don't verify remote identifier" = "Don't verify remote identifier";

/* String Id: LS141728 */
/* Server Configuration Link */
"Download Device Config" = "Download Device Config";

/* String Id: LS141720 */
/* Server Configuration Link */
"Download Server Configuration" = "Download Server Configuration";

/* String Id: LS143234 */
/* Open VPN */
"Drop OpenVPN configuration file here" = "Drop OpenVPN configuration file here";

/* String Id: LS141553 */
"dummy" = "dummy";

/* String Id: LS156368 */
/* Group ID: LG482 */
"EAP with Username + Password" = "EAP with Username + Password";

/* String Id: LS151383 */
"EAP-TLS" = "EAP-TLS";

/* String Id: LS141669 */
"EasyVPN (passive)" = "Easy VPN (passive)";

/* String Id: LS141668 */
"EasyVPN" = "Easy VPN";

/* String Id: LS143171 */
/* Group ID: LG482 */
"Edit ..." = "Edit...";

/* String Id: LS143178 */
/* Group ID: LG482 */
"Edit Certificate" = "Edit Certificate";

/* String Id: LS143177 */
/* Group ID: LG482 */
"Edit Certificates" = "Edit Certificates";

/* String Id: LS143165 */
/* Group ID: LG482 */
"Edit Device" = "Edit Device";

/* String Id: LS141671 */
"Edit pre-shared key" = "Edit pre-shared key";

/* String Id: LS143176 */
/* Group ID: LG482 */
"Edit Pre-Shared Key" = "Edit Pre-Shared Key";

/* String Id: LS141661 */
"Edit username and password" = "Edit username and password";

/* String Id: LS143179 */
/* Group ID: LG482 */
"Edit XAUTH" = "Edit User Credentials";

/* String Id: LS141578 */
"Edit…" = "Edit…";

/* String Id: LS141649 */
"Edit…" = "Edit…";

/* String Id: LS141609 */
"Edit" = "Edit";

/* String Id: LS141589 */
"Email" = "Email (User FQDN)";

/* String Id: LS141672 */
"Extended Authentication (XAUTH)" = "User login details (XAUTH)";

/* String Id: LS150999 */
/* Group ID: LG482 */
"Fortinet_SSL" = "Fortinet SSL";

/* String Id: LS141588 */
"FQDN" = "Fully Qualified Domain Name (FQDN)";

/* String Id: LS153951 */
/* Group ID: LG482 */
"Gateway Address" = "Address";

/* String Id: LS153952 */
/* Group ID: LG482 */
"Gateway Port" = "Port";

/* String Id: LS153950 */
/* Group ID: LG482 */
"Gateway URL" = "URL";

/* String Id: LS153612 */
/* Group ID: LG482 */
"GatewayAddress" = "Address";

/* String Id: LS153611 */
/* Group ID: LG482 */
"GatewayPort" = "Port";

/* String Id: LS153610 */
/* Group ID: LG482 */
"GatewayURL" = "URL";

/* String Id: LS141552 */
"Help" = "Help";

/* String Id: LS141567 */
"Host to Everywhere" = "Host to Everywhere";

/* String Id: LS141565 */
"Host to Host (Transport)" = "Host to Host (Transport)";

/* String Id: LS141564 */
"Host to Host" = "Host to Host";

/* String Id: LS141566 */
"Host to Network" = "Host to Network";

/* String Id: LS141658 */
"Hybrid Mode" = "Hybrid Mode";

/* String Id: LS141592 */
"ID" = "ID";

/* String Id: LS141583 */
"Identifiers" = "Identifiers";

/* String Id: LS143167 */
/* Group ID: LG482 */
"IKEv1" = "IKEv1";

/* String Id: LS155967 */
/* Group ID: LG482 */
"IKEv2" = "IKEv2";

/* String Id: LS141572 */
"IP Address" = "IP Address";

/* String Id: LS141590 */
"Key ID" = "Key ID";

/* String Id: LS155164 */
/* Group ID: LG482 */
"Keys" = "Keys";

/* String Id: LS145878 */
/* Group ID: LG482 */
"L2TP" = "L2TP over IPsec";

/* String Id: LS141585 */
"Local Endpoint IP Address" = "Local Endpoint IP Address";

/* String Id: LS141611 */
"Local Identifier" = "Local Identifier";

/* String Id: LS141571 */
"Local Networks" = "Local Networks";

/* String Id: LS141584 */
"Local" = "Local";

/* String Id: LS141699 */
"localNetworksHelp_N2N_Title" = "Local Network";

/* String Id: LS141700 */
"localNetworksHelp_N2N" = "VPN Tracker will send traffic from and accept traffic for this network through the VPN.";

/* String Id: LS141697 */
"localNetworksHelp_Title" = "Local Address";

/* String Id: LS141698 */
"localNetworksHelp" = "Your computer will use this IP address when connected to the VPN.\n\nThis setting is optional.\n\nIf you do not enter a local address, VPN Tracker will automatically use your current IP address.\n\nIf you do enter a local address, it must be unique for each VPN user. In most cases, the local address may not (!) be part of the remote network.";

/* String Id: LS141544 */
"LocalNetworksLabel_Host" = "Local Address";

/* String Id: LS141545 */
"LocalNetworksLabel_Networks" = "Local Networks";

/* String Id: LS141650 */
"LocalNetworksPlaceholder_Host" = "IP Address";

/* String Id: LS141726 */
"Manage Device" = "Manage Device";

/* String Id: LS141673 */
"Manual Configuration" = "Manual Configuration";

/* String Id: LS141665 */
"Mode Config (active)" = "Mode Config (active)";

/* String Id: LS141664 */
"Mode Config (passive)" = "Mode Config (passive)";

/* String Id: LS141559 */
"Mode Config" = "Mode Config";

/* String Id: LS141570 */
"Name or IP Address" = "Host Name or IP Address";

/* String Id: LS143164 */
/* Group ID: LG482 */
"Name" = "Name";

/* String Id: LS141715 */
"Need help?" = "Need help?";

/* String Id: LS141674 */
"Network Configuration" = "Network Configuration";

/* String Id: LS141568 */
"Network to Network" = "Network to Network";

/* String Id: LS141563 */
"Network" = "Network";

/* String Id: LS141548 */
"NetworksPlaceholder_Host" = "IP Address";

/* String Id: LS141549 */
"NetworksPlaceholder_Networks" = "Network Address";

/* String Id: LS141731 */
"NetworksPlaceholder_OptionalNetworks" = "Optional Network Address";

/* String Id: LS143175 */
/* Group ID: LG482 */
"No Authentication" = "No Authentication";

/* String Id: LS141677 */
"No certificate selected" = "No certificate selected";

/* String Id: LS143737 */
/* Group ID: LG482 */
"No Hash" = "No Hash";

/* String Id: LS145233 */
/* Group ID: LG482 */
"No static key file" = "No static key file";

/* String Id: LS143173 */
/* Group ID: LG482 */
"No User Authentication" = "No User Authentication";

/* String Id: LS141717 */
"Not yet migrated" = "Not yet migrated";

/* String Id: LS141663 */
"Off" = "Off";

/* String Id: LS145879 */
/* Group ID: LG482 */
"OpenVPN" = "OpenVPN";

/* String Id: LS141586 */
"Own Certificate" = "Local Certificate";

/* String Id: LS141562 */
"Passive" = "Passive";

/* String Id: LS143169 */
/* Group ID: LG482 */
"Password (Pre-shared Key)" = "Password (Pre-shared Key)";

/* String Id: LS141690 */
"Password not saved" = "Password not saved";

/* String Id: LS141705 */
"phase1LocalIdentifierHelp_Title" = "Local Identifier";

/* String Id: LS141706 */
"phase1LocalIdentifierHelp" = "VPN Tracker uses the local identifier to identify itself to the VPN gateway.\n\nThe local identifier corresponds to the “remote” or “peer” identifier on the VPN gateway.";

/* String Id: LS141707 */
"phase1RemoteIdentifierHelp_Title" = "Remote Identifier";

/* String Id: LS141708 */
"phase1RemoteIdentifierHelp" = "VPN Tracker expects the remote identifier to be used by the VPN gateway to identify itself.\n\nThe remote identifier corresponds to the “local” identifier on the VPN gateway.\n\nIf you do not know the VPN gateway's identifier, you may use the setting “Don't verify remote identifier”. You will be able to see the identifier in the log upon connecting.";

/* String Id: LS141617 */
/* Special placeholder text for local identifier if its type is asn1dn */
"Placeholder_phase1LocalIdentifierType_asn1dn" = "Distinguished Name";

/* String Id: LS141622 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_1056" = "Device's Remote(!) Identifier";

/* String Id: LS141624 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_1057" = "Device's Remote(!) Identifier";

/* String Id: LS141626 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_1060" = "Device's Remote(!) Identifier";

/* String Id: LS141653 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_1061" = "IKE Identity";

/* String Id: LS141651 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_1062" = "Peer ID";

/* String Id: LS141634 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_114" = "Device's Remote(!) Identifier";

/* String Id: LS141630 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_133" = "Device's Remote(!) Identifier";

/* String Id: LS141632 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_138" = "Device's Remote(!) Identifier";

/* String Id: LS141628 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_fqdn_146" = "Device's Remote(!) Identifier";

/* String Id: LS141618 */
/* Special placeholder text for local identifier if its type is ipaddr */
"Placeholder_phase1LocalIdentifierType_ipaddr" = "IP Address";

/* String Id: LS141684 */
/* Placeholder ASA */
"Placeholder_phase1LocalIdentifierType_keyid_1066" = "Group Name";

/* String Id: LS141687 */
/* Placeholder Cisco VPN Client */
"Placeholder_phase1LocalIdentifierType_keyid_1076" = "Group Name";

/* String Id: LS141688 */
/* Placeholder Sipgate VPN */
"Placeholder_phase1LocalIdentifierType_keyid_1077" = "Username";

/* String Id: LS141718 */
/* Placeholder FRITZ!Box */
"Placeholder_phase1LocalIdentifierType_keyid_1079" = "FRITZ!Box Username";

/* String Id: LS154383 */
/* Placeholder Fortinet 6.0+ */
"Placeholder_phase1LocalIdentifierType_keyid_1130" = "Group Name (peerid)";

/* String Id: LS141685 */
/* Placeholder PIX */
"Placeholder_phase1LocalIdentifierType_keyid_128" = "Group Name";

/* String Id: LS141686 */
/* Placeholder Concentrator */
"Placeholder_phase1LocalIdentifierType_keyid_130" = "Group Name";

/* String Id: LS141636 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_1056" = "Device's Remote(!) Identifier";

/* String Id: LS141638 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_1057" = "Device's Remote(!) Identifier";

/* String Id: LS141640 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_1060" = "Device's Remote(!) Identifier";

/* String Id: LS141654 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_1061" = "IKE Identity";

/* String Id: LS141652 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_1062" = "Peer ID";

/* String Id: LS141648 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_114" = "Device's Remote(!) Identifier";

/* String Id: LS141644 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_133" = "Device's Remote(!) Identifier";

/* String Id: LS141646 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_138" = "Device's Remote(!) Identifier";

/* String Id: LS141642 */
/* Placeholder */
"Placeholder_phase1LocalIdentifierType_ufqdn_146" = "Device's Remote(!) Identifier";

/* String Id: LS141619 */
/* Special placeholder text for remote identifier if its type is asn1dn */
"Placeholder_phase1RemoteIdentifierType_asn1dn" = "Distinguished Name";

/* String Id: LS141656 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_1043" = "Unique Firewall Identifier";

/* String Id: LS141655 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_1049" = "Unique Firewall Identifier";

/* String Id: LS141621 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_1056" = "Device's Local(!) Identifier";

/* String Id: LS141623 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_1057" = "Device's Local(!) Identifier";

/* String Id: LS141625 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_1060" = "Device's Local(!) Identifier";

/* String Id: LS141633 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_114" = "Device's Local(!) Identifier";

/* String Id: LS141629 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_133" = "Device's Local(!) Identifier";

/* String Id: LS141631 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_138" = "Device's Local(!) Identifier";

/* String Id: LS141627 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_fqdn_146" = "Device's Local(!) Identifier";

/* String Id: LS141620 */
/* Special placeholder text for remote identifier if its type is ipaddr */
"Placeholder_phase1RemoteIdentifierType_ipaddr" = "IP Address";

/* String Id: LS141635 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_1056" = "Device's Local(!) Identifier";

/* String Id: LS141637 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_1057" = "Device's Local(!) Identifier";

/* String Id: LS141639 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_1060" = "Device's Local(!) Identifier";

/* String Id: LS141647 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_114" = "Device's Local(!) Identifier";

/* String Id: LS141657 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_125" = "Unique Firewall Identifier";

/* String Id: LS141643 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_133" = "Device's Local(!) Identifier";

/* String Id: LS141645 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_138" = "Device's Local(!) Identifier";

/* String Id: LS141641 */
/* Placeholder */
"Placeholder_phase1RemoteIdentifierType_ufqdn_146" = "Device's Local(!) Identifier";

/* String Id: LS143202 */
/* Group ID: LG482 */
"Port Number" = "Port Number";

/* String Id: LS153948 */
/* Group ID: LG482 */
"Port" = "Port";

/* String Id: LS141727 */
"PPP" = "PPP";

/* String Id: LS145877 */
/* Group ID: LG482 */
"PPTP" = "PPTP";

/* String Id: LS141681 */
"Pre-shared key not saved" = "Pre-shared key not saved";

/* String Id: LS141576 */
"Pre-shared key" = "Pre-shared key";

/* String Id: LS143168 */
/* Group ID: LG482 */
"Protocol" = "Protocol";

/* String Id: LS143233 */
/* Open VPN */
"Reload configuration" = "Reload configuration";

/* String Id: LS141595 */
"Remote Certificate" = "Remote Certificate";

/* String Id: LS141594 */
"Remote Endpoint IP Address" = "Remote Endpoint IP Address";

/* String Id: LS141612 */
"Remote Identifier" = "Remote Identifier";

/* String Id: LS141573 */
"Remote Networks" = "Remote Networks";

/* String Id: LS141593 */
"Remote" = "Remote";

/* String Id: LS141703 */
"remoteNetworksHelp_H2H_Title" = "Remote Address";

/* String Id: LS141704 */
"remoteNetworksHelp_H2H" = "This is the IP address of the host you are connecting to over VPN.\n\nPlease note that this will be the only host reachable over the VPN. If you need to connect to other hosts, e.g. a remote DNS server or a DHCP server for SonicWall DHCP over VPN, please switch the topology to “Host to Network”.";

/* String Id: LS141732 */
"remoteNetworksHelp_Optional_Title" = "Optional Remote Networks";

/* String Id: LS141733 */
"remoteNetworksHelp_Optional" = "These are networks that shall be reachable over the VPN tunnel additionally to the network(s) announced by the VPN gateway. Announced networks are automatically reachable.\n\nYou may enter the network using either CIDR notation (e.g. 192.0.2.0/24) or using subnet mask notation (e.g. 192.0.2.0/255.255.255.0). VPN Tracker will automatically format your input to be a correct network address in CIDR notation.";

/* String Id: LS141701 */
"remoteNetworksHelp_Title" = "Remote Network";

/* String Id: LS141702 */
"remoteNetworksHelp" = "This is the network you are connecting to over VPN (e.g. your office network if you are connecting to your office through VPN).\n\nYou may enter the network using either CIDR notation (e.g. 192.0.2.0/24) or using subnet mask notation (e.g. 192.0.2.0/255.255.255.0). VPN Tracker will automatically format your input to be a correct network address in CIDR notation.";

/* String Id: LS141546 */
"RemoteNetworksLabel_Host" = "Remote Address";

/* String Id: LS141608 */
"RemoteNetworksLabel_Network" = "Remote Network";

/* String Id: LS141547 */
"RemoteNetworksLabel_Networks" = "Remote Networks";

/* String Id: LS141730 */
"RemoteNetworksLabel_OptionalNetworks" = "Additional Remote Networks";

/* String Id: LS141683 */
"Search Domains, if available" = "Search Domains (if available)";

/* String Id: LS141601 */
"Search Domains" = "Search Domains";

/* String Id: LS141660 */
"Select certificate" = "Select certificate";

/* String Id: LS141659 */
"Select certificates" = "Select certificates";

/* String Id: LS141719 */
/* Server Configuration Label */
"Server Configuration" = "Server Configuration";

/* String Id: LS141555 */
"Simple Client Provisioning" = "Simple Client Provisioning";

/* String Id: LS141614 */
"SonicWALL Simple Client Provisioning" = "SonicWall Simple Client Provisioning";

/* String Id: LS145886 */
/* Group ID: LG482 */
"SonicWALL_SSL" = "SonicWall SSL";

/* String Id: LS141556 */
"SonicWALL" = "SonicWall";

/* String Id: LS141603 */
"Specified Domains (Split DNS)" = "Search Domains";

/* String Id: LS141605 */
"Split/Global DNS" = "Use DNS Server for";

/* String Id: LS150964 */
/* Group ID: LG482 */
"SSTP" = "SSTP";

/* String Id: LS145231 */
/* Group ID: LG482 */
"Static key file stored in connection" = "Static key file stored in connection";

/* String Id: LS145232 */
/* Group ID: LG482 */
"Static key file stored in keychain" = "Static key file stored in keychain";

/* String Id: LS143201 */
/* Group ID: LG482 */
"Static Keyfile" = "Static Keyfile";

/* String Id: LS141679 */
"Stored in connection" = "Stored in connection";

/* String Id: LS141680 */
"Stored in keychain" = "In keychain";

/* String Id: LS141613 */
"The Longest Settings Label" = "VPN Gateway Address";

/* String Id: LS145229 */
/* Group ID: LG482 */
"TLS + Auth" = "TLS with TLS-Auth";

/* String Id: LS145230 */
/* Group ID: LG482 */
"TLS + Crypt" = "TLS with TLS-Crypt";

/* String Id: LS143203 */
"TLS" = "TLS";

/* String Id: LS141675 */
"Topology" = "Topology";

/* String Id: LS141695 */
"topologyHelp_Title" = "Topology";

/* String Id: LS141696 */
"topologyHelp" = "Host to Network (Split-Tunneling)\nSecurely connect from your Mac to one or more networks on the other end of the VPN. This is the correct setting for most users.\n\nDepending on your VPN gateway, other options are available:\n\nHost to Everywhere (Tunnel all traffic)\nTunnel all Internet traffic through the VPN.\n\nHost to Host\nTunnel traffic to a single IP address over the VPN.\n\nNetwork to Network\nUse your Mac as a VPN gateway to connect two sites via VPN (requires IP routing to be enabled on this Mac).";

/* String Id: LS153949 */
/* Group ID: LG482 */
"URL" = "URL";

/* String Id: LS141602 */
"Use DNS Server for" = "Use DNS Server for";

/* String Id: LS141579 */
"Use Extended Authentication (XAUTH) when requested" = "Use Extended Authentication (XAUTH) when requested";

/* String Id: LS141580 */
"Use Extended Authentication (XAUTH)" = "Use Extended Authentication (XAUTH)";

/* String Id: LS141689 */
"Use for reverse lookup of IP addresses in remote networks" = "Use for reverse lookup of IP addresses in remote networks";

/* String Id: LS141598 */
"Use Remote DNS Server" = "Use Remote DNS Server";

/* String Id: LS143172 */
/* Group ID: LG482 */
"User" = "User";

/* String Id: LS143174 */
/* Group ID: LG482 */
"Username + Password" = "Username + Password";

/* String Id: LS141682 */
"Username and password not saved" = "Username and password not saved";

/* String Id: LS141676 */
"Using certificate sent by VPN gateway" = "Using certificate sent by VPN gateway";

/* String Id: LS141596 */
"Verify remote identifier" = "Verify remote identifier";

/* String Id: LS141569 */
"VPN Gateway Address" = "VPN Gateway";

/* String Id: LS153946 */
/* Group ID: LG482 */
"VPN Gateway URL" = "Gateway URL";

/* String Id: LS143166 */
/* Group ID: LG482 */
"VPN Gateway" = "VPN Gateway";

/* String Id: LS141691 */
"vpnGatewayAddressHelp_Title" = "VPN Gateway Address";

/* String Id: LS141692 */
"vpnGatewayAddressHelp" = "Enter the public IP address (WAN IP) or the host name of the VPN gateway you are connecting to.";

/* String Id: LS141582 */
"when requested" = "Automatic";

/* String Id: LS155163 */
/* Group ID: LG482 */
"WireGuard" = "WireGuard®";

